html,body {
	border:0px;
  	margin:0px;
	height:100%;
	font-family: rosario, 'Trebuchet MS', georgia, verdana, sans-serif;
	}





  .infographic-text {
	text-align:center; 
	margin:0px 20px;
	}


  .infographic-emphasis {
	font-size:275%; 
	font-weight:bold;
	}


  .meet-us-photo {
	width:180px; 
	height: 240px; 
	float:left;  
	margin-bottom:20px;
	}


  .meet-us-button {
	width:250px; 
	height:80px; 
	float:right; 
	}


  .meet-us-button-text {
	text-align:center; 
	margin-top:30px;
	}


  .meet-us-text {
	padding-bottom:0px;
	font-style:italic!important; 
	}



  .speech-bubble-header-text {
	font-family:'indie flower'!important; 
	font-size:240%!important;
	padding-bottom:27px!important;
	margin-bottom:0px!important;
	}


  .speech-bubble-text {
	font-family: rosario, 'Trebuchet MS', georgia, verdana, sans-serif;
	font-size:normal;
	padding-bottom:1em!important;
	}


  .speech-bubble-expander {
	text-decoration:underline;
	text-align:center;
	font-style:italic;
	padding:0px; 
	margin:0px; 
	font-size:100%;
	padding-bottom:1em!important;
	}


  .speech-bubble-source {
	text-align:left!important;
	}




  .five-c-wrapper {
	width:100%; 
	clear:both;
	}


  .five-c-image-box {
	width:20%!important; 
	float:left!important; 
	clear:none!important;
	}


  .five-c-image {
	width:150px; 
	margin-bottom:20px;
	}


  .five-c-text-box {
	width:80%!important; 
	float:left!important; 
	clear:none!important;
	}


  .five-c-h2 {
	padding-top:3px; 
	margin-top:0px; 
	text-align:left!important;
	}


.desktop-only {
	display:block;
	}


.mobile-only {
	display:none!important;
	}


#container {
	min-height:100%;
	position:relative;
	}


div#main {
	position:relative;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border-style:none;
	border-color:grey;
	border-width:0px 0px 0px 0px;
	padding-bottom:130px!important;   /* height of the footer */
	clear:both;
	text-align:left;
	background-color:white;
	}


  .full-height-header {
	position:relative; 
	top:0; 
	left:0; 
	height:100vh!important; 
	background:transparent;
	}


div#menu-big {
	position:relative;
	width:108px;
	height:180px;
	border-style:solid;
	border-color:white;
	border-width:0px 0px 0px 0px;
	float:right;
z-index:10;
	}


div#menu-small {
	position:relative;
	width:108px;
	height:130px;
	border-style:solid;
	border-color:white;
	border-width:0px 0px 0px 0px;
	float:right;
	-webkit-transition: .3s ease-in-out height;
	-moz-transition: .3s ease-in-out height;
	-o-transition: .3s ease-in-out height;
	transition: .3s ease-in-out height;
z-index:10;
	}


div#menu-small:hover {
	height:180px;	
	}


.menu-text {
	position: absolute;
	bottom: 4px;
	left: 6px;
	color:white;
	font-family:rosario,pontano-sans,wire-one, open-sans-condensed, antic-slab, rockwell,sans-serif;
	font-size:18px;
	}



div#desktop-sub-menu {
	height:0px;
	font-size:small;
	font-style:normal;
	text-decoration:none;
	font-family:antic-slab, rockwell,sans-serif;
	text-align:center;
	line-height:0%;
	padding:25px;
	}


div#header-area {
	position:absolute;
	height:180px;
	width: 100%;
	text-align: left;
	margin: 0; 
	padding: 0; 
        border:none;
        clear:both;
        border:0px solid red;
        top:0;
        left:0;
        z-index:12;
	}


div#full-width-header-colour {
	position:absolute;
	width: 100%;
	height:70px;
	margin: 0; 
	padding: 0; 
	}
  


.logo {
	position:absolute; 
	top:7px; 
	left:15px;
	width:325px; 
	z-index:15; 
	}


.scroll-down-button {
	position:absolute!important; 
	left:50%!important; 
	bottom:20px; 
	z-index:20; 
	width:50px!important; 
	margin-left:-25px!important;
	}


  .slide-container {
	height:100vh!important; 
	width:100%; 
	display:table!important;
	background-position:center!important; 
	background-size:cover!important;
	overflow:hidden!important;
	}



.pink {color: rgb(237,56,151);}
.pink-background {background-color: rgb(237,56,151); border-color: rgb(237,56,151);}
.pink-border {border-color: rgb(237,56,151);}

.green {color: rgb(165,190,86);}
.green-background {background-color: rgb(165,190,86); border-color: rgb(165,190,86);}
.green-border {border-color: rgb(165,190,86);}

.blue {color: rgb(0,180,241);}
.blue-background {background-color: rgb(0,180,241); border-color: rgb(0,180,241);}
.blue-border {border-color: rgb(0,180,241);}

.brown {color: rgb(249,153,53);}
.brown-background {background-color: rgb(249,153,53); border-color: rgb(249,153,53);}
.brown-border {border-color: rgb(249,153,53);}

.aqua {color: rgb(22,156,155);}
.aqua-background {background-color: rgb(22,156,155); border-color: rgb(22,156,155);}
.aqua-border {border-color: rgb(22,156,155);}

.white {color:#FFFFFF;}
.white-background {background-color:#FFFFFF; border-color:#FFFFFF;}
.white-border {border-color:#FFFFFF;}

.grey {color:#444444;}
.grey-background {background-color:#444444; border-color:#444444;}
.grey-border {border-color:#444444;}

.light-grey {color:#F6F6F6;}
.light-grey-background {background-color:#F6F6F6; border-color:#F6F6F6;}
.light-grey-border {border-color:#F6F6F6;}

.mid-grey {color:#999999;}
.mid-grey-background {background-color:#999999; border-color:#999999;}
.mid-grey-border {border-color:#999999;}


.left-align {text-align:left!important;}
.right-align {text-align:right;}
.centre-align {margin-left:auto!important; margin-right:auto!important; text-align:center!important;}
.bold { font-weight:bold;}
.italic { font-style:italic;}
.underline { text-decoration:underline!important;}


.indie-flower {
	font-family: 'indie flower';
	font-size:1.5em;
}

h1 {
	font-family: antic-slab, 'Maiandra GD', san-serif;
	font-weight:normal;
	font-size:400%;
	line-height:35px;
	position:relative;
	left:-0px;
	padding-top:30px;
	padding-bottom:30px;
	color:#555555;
	}



h2 {
	font-family: antic-slab, 'Maiandra GD', san-serif;
	font-weight:normal;
	font-size:200%;
	line-height:25px;
	position:relative;
	left:-0px;
	padding-bottom:0px;
	color:#555555;
	}


h3 {
	font-family: antic-slab, 'Maiandra GD', san-serif;
	font-weight:bold;
	color:#555555;
	}


p {
	line-height:140%;
	padding-bottom:20px;
	text-align:justify;
	color:#555555;
	font-size:larger;
	}


ul {
	text-align:left; 
	font-size:20px;
	margin-top:0px!important;
	margin-left:8%!important;
	margin-right:8%!important;
	margin-bottom:30px!important;
	color:#555555;
	}

ul.normal {
	text-align:left; 
	font-size:normal;
	margin-top:0px!important;
	margin-left:20px!important;
	margin-bottom:0px!important;
	color:#555555;
	}

li {
	margin-left:2px!important;
	padding-right:2px!important;
	margin-top:15px!important;
	margin-bottom:15px!important;
	color:#555555;
	}


#testimonial-text {
	padding-left:100px; 
	padding-right:100px; 
	font-family:'indie flower'; 
	font-size:16pt;
	}


#definition {
	font-family: antic-slab;
	font-size:30px;
	font-style:italic;
	padding:19px 0px 0px 15px;
	margin:0;
	text-align:left;
        line-height:110%;
	}
	

div#footer {
	position:absolute;
	bottom:0px;
	width: 100%;
	height:110px;
	padding:0px; 
	margin-left:auto;
	margin-right:auto;
	clear:both;
	text-align:center;
	}

div#centered-footer {
	position:relative;
	bottom:0px;
	height:110px;
	padding:0px; 
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	border:0px solid red;
	}


div#full-width-footer-colour {
	position:absolute;
	bottom:0px;
	width: 100%;
	height:60px;
	padding:0px; 
	margin:0px;
	z-index:1;
	}


.footer-text-right {
	float:left; 
	text-align:right; 
	font-size:smaller; 
	color:white;
	margin: 0px;
	padding:5px 10px 4px 10px; 
	position:absolute;
	bottom:5px;
	right:5px;
	line-height:110%;
	z-index:2;
	font-weight:normal;
	}


div#social-menu-option {
	position:relative!important;
	top:0px;
	width:50px!important;
	height:110px;
	border-style:solid;
	border-color:white;
	border-width:0px 0px 0px 0px!important;
	float:left!important;
	z-index:2; 
	}


.social-menu-option-text {
	position:relative!important;
	top:-21px;
	width:100%!important;
	font-size:300%;
	color:white;
	text-align:center!important;
	line-height:0px;
	font-family:antic-slab, rockwell;
	}


#options-box {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	clear:both;
	height:600px;
	}


#option-box {
	width:25%; 
	height:570px; 
	border-width:40px 0px 10px 0px; 
	border-style:solid; 
	margin:0px 0px 0px 0px; 
	float:left;
	}


#option-box-image {
	margin:0px 0px 20px 0px;
	float:left;
	}


h2.option-box-heading {
	font-family: antic-slab, 'Maiandra GD', san-serif;
	font-weight:normal;
	font-size:30px;
	line-height:30px;
	text-align:left;
	color:white;
	margin:20px;
	z-index:10;
	}


p.option-box-text {
	margin:0px 20px 0px 20px;
	color:white;
	}


a[href^=tel] {
	color:inherit;
	text-decoration:none;
	}

a {
	color:inherit;
	text-decoration:none;
	}



#mobile-contact-methods {
	display:none!important;
	}


#mobile-sub-menu {
	display:none!important;
	}


.menuitem {
	font-family: antic-slab, 'trebuchet ms', Georgia, Serif;
	font-size:smaller;
	margin: 0;
	padding:10px 0px 10px 20px;
	float:left;
	text-align:left;
	font-style:normal;
	}




  .main-content-wrapper {
	width:100%;
	clear:both;
	border:0px solid red;
	overflow: auto;
	}


  .main-content {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	border:0px solid blue;
	overflow: auto;
	padding-top:0px;
	padding-bottom:0px;
	}


  .main-content-half {
	position:relative;
	width:50%;
	border:0px solid green;
	float:left;
	min-width:300px;
	}


  .main-content-third {
	position:relative;
	width:33%;
	border:0px solid green;
	float:left;
	padding-bottom:20px;
	}

  .main-content-quarter {
	position:relative;
	width:25%;
	border:0px solid green;
	float:left;
	text-align:justify;
	}


  .main-content-fifth {
	position:relative;
	width:20%;
	border:0px solid green;
	float:left;
	text-align:center;
	}

  .image-half {
	width:calc(70% - 25px); 
	-moz-width:calc(70% - 25px); 
	min-width:calc(400px - 25px);
	}


  img {	
	max-width: 100%;	
	max-height: 100%;
	}


  .full-width-quote {
	display:table-cell!important;
	vertical-align: middle!important;
        font-family:'indie flower';
	font-size:56px; 
	font-style:italic; 
	line-height:120%;
	text-align:center;
	clear:both!important;
        padding:125px 15% 0px 15%;
        z-index:25;
	}


  .full-width-quote-small {
	padding:0px 15%!important; 
        font-family:'indie flower';
	font-size:40px; 
	font-style:italic; 
	line-height:120%;
	text-align:center;
	}



  .full-width-quote-attribution {
	font-family:'indie flower';
	font-size:30px; 
	}

  .tweet-this-quote { 
	position:relative; 
	top:-4px; 
	font-size:20px; 
	padding:3px 12px 0px 7px;
	margin-left:30px;
	color:white;
	display:none!important;
	}




<!--SLIDESHOW-SPECIFIC STYLES-->

#slideshow {
    position:relative;
    height:100vh!important;
    width:100%;
    overflow:hidden;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:1.0;
    filter: alpha(opacity=100);
    height:100vh!important;
    width:100%;
    overflow:hidden;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
    filter: alpha(opacity=100);
}


#slideshow DIV.last-active {
    z-index:9;
}



@media only screen and (max-width: 1224px){

/* HACK TO FIX IOS BUG WHERE VH IS IGNORED on IOS7 AND BELOW */

  .full-height-header {
	max-height:680px;
	}


  .slide-container {
	max-height:680px;
	}


#slideshow {
	max-height:680px;
	}


#slideshow DIV {
	max-height:680px;
	}

/* END OF HACK */

}



/*------------------------------------------*\
    $TABLET AND PHONE
\*------------------------------------------*/


@media only screen and (max-width: 900px){

* { 
	margin: 0; 
	padding: 0; 
	}



div {
	clear:both!important;
	display:block;                  /* removed !IMPORTANT to support slidetoggle() for expand/collapse content */
	width:100%!important;
	float:none!important;
	margin:0!important;
	padding-left:0!important;
	padding-right:0!important;
	-webkit-text-size-adjust:none!important;
	min-width:0px!important;
	}


.desktop-only {
	display:none!important;
	}


.mobile-only {
	display:block!important;
	}


img {
	clear:both!important;
	display:inline!important;
	width:100%!important;
	float:none!important;
	border:0px!important;
	}









  .five-c-wrapper {
	width:90%!important; 
	clear:both;
        margin-left:5%!important;
        margin-right:5%!important;
	padding-top:30px!important; 
	}


  .five-c-image-box {
	width:20%!important; 
	float:left!important; 
	clear:none!important;
	}


  .five-c-image {
	width:150px; 
	}


  .five-c-text-box {
	width:80%!important; 
	float:left!important; 
	clear:none!important;
	margin-top:-3px!important; 
	}


  .five-c-h2 {
	padding-top:0px!important; 
	margin-top:-3px!important; 
	padding-bottom:0px!important; 
	margin-bottom:0px!important; 
	text-align:left!important;
	}


  .meet-us-photo {
	width:50%!important; 
	max-width:250px!important; 
	height:auto!important;
	float:none!important;  
	clear:both!important;
	margin-bottom:0px!important;
	margin-left:auto!important;
	margin-right:auto!important;
	display:block!important;
	}



  .meet-us-button {
	height:auto!important; 
	display:block;
	margin:0px!important;
	padding:15px 0px!important;
	}


  .meet-us-button-text {
	text-align:center; 
	margin-top:0px!important;
	}


  .meet-us-text {
	padding-bottom:0px!important;
	margin-bottom:0px!important;
	font-style:italic!important; 
	text-align:center; 
	margin-top:0px!important;
	}


  .speech-bubble-header-text {
	font-size:180%!important;
	padding-bottom:37px!important;
	margin-bottom:0px!important;
	}


ul {
	text-align:left; 
	font-size:20px;
	margin-top:10px!important;
	margin-left:15%!important;
	margin-right:15%!important;
	margin-bottom:30px!important;
	color:#555555;
	}



.image-box {
	width: calc(100% - 40px)!important;
	border-width: 10px 20px 10px 20px; 
	border-color:white;
	border-style:solid;!important;
	}


div#header-area {
	position:static;
	height:120px;
        z-index:200;
	}


div#menu-big {
	position:relative!important;
	width:18%!important;
	max-width:80px!important;
	height:120px;
	border-style:solid;
	border-color:white;
	border-width:0px 0px 0px 0px;
	float:right!important;
	clear:none!important;
        z-index:200;
	}


div#menu-small {
	position:relative!important;
	width:18%!important;
	max-width:80px!important;
	height:90px;
	border-style:solid;
	border-color:white;
	border-width:0px 0px 0px 0px;
	float:right!important;
	clear:none!important;
        z-index:200;

	}


div#menu-small:hover {
	height:120px;	
	}


div#full-width-header-colour {
	height:58px;
        position:relative;
        top:0;
        left:0;
        z-index:200;
	}



.logo {
 	width:250px!important;
 	height:50px!important;
	position:absolute;
        top:7px;
        left:50%;
	margin-left:-125px!important;
	}


div#full-width-footer-colour {
	height:40px;
	}


.menu-text {
	font-size:small;
	width:23%!important;
	max-width:65px!important;
	}


#options-box {
	height:auto!important;
	margin-bottom:20px!important;
	}


#option-box {
	height:auto!important;
	border-width:0px 0px 10px 0px; 
	}


#option-box-image {
	margin:0px 0px 10px 0px;
	}


p.option-box-text {
	padding:0px 0px 15px 0px!important;
	}


h2.option-box-heading {
	padding:0px 0px 10px 0px!important;
	}


div#social-menu-option {
	float:left!important;
	clear:none!important;
	}


.social-menu-option-text {
	position:relative!important;
	top:30px!important;
	width:100%!important;
	font-size:300%!important;
	color:white!important;
	text-align:center!important;
	line-height:0px!important;
	padding:0px!important;
	font-family:antic-slab, rockwell!important;
	}


div#desktop-sub-menu {
	display:none!important;
	}


div#desktop-sub-menu2 {
	display:none!important;
	}


h1 {
	padding-top:30px!important;
	padding-bottom:25px!important;
	padding-left:25px!important;
	padding-right:25px!important;
	font-size:55px;
	line-height:55px;
	text-align:center!important;
	}


h2 {
	padding-top:40px!important;
	padding-bottom:10px!important;
	padding-left:25px!important;
	padding-right:25px!important;
	font-size:200%;
	line-height:35px;
	text-align:center!important;
	}



.h2-small {
	padding-top:20px!important;
	padding-bottom:10px!important;
	padding-left:25px!important;
	padding-right:25px!important;
	font-size:32px;
	line-height:28px;
	text-align:center!important;
	}

h3 {
	padding-top:0px!important;
	padding-bottom:0px!important;
	padding-left:25px!important;
	padding-right:25px!important;
	text-align:center!important;
	}


p {
	padding:10px 10% 20px 10%!important;
	text-align:center!important;
	font-size:larger;

	}


#desktop-contact-methods {
	display:none!important;
	}


#mobile-contact-methods {
	display:block!important;
	}


#mobile-sub-menu {
	display:block!important;
	float:left!important;
	}


#desktop-sub-menu {
	display:none!important;
	}


.menuitem {
	float:none!important;
	clear:both!important;
	margin:0!important;
	display:block;
	padding:3px;
	border-bottom:1px solid lightgrey;
	text-align:center!important;
	width:100%;
	font-size:120%;
	line-height:30px;
	float:left;
	}


.centered-footer {
	position:relative;
	left:20px;
	}


.footer-text-right {
	display:none!important;
	}


  .image-half {
	width:100%!important;
	min-width:0px;
	}


  .full-width-quote {
	font-size:36px;
	padding:120px 15% 20px 15%!important; 
	}


  .full-width-quote-small {
	font-size:36px;
	padding:20px 15% 20px 15%!important; 
	}

  .full-width-quote-attribution {
	font-size:24px; 
        font-family:'indie flower';
	}


hr {
	width:70%!important;
	margin-left:auto!important;
	margin-right:auto!important;
	margin-bottom:10px!important;
	}


div#sidebar {
	display:none!important;
	}




.scroll-down-button {
	position:absolute!important; 
	left:50%!important; 
	bottom:75px!important; 
	z-index:20; 
	width:30px!important; 
	margin-left:-15px!important;
	}	

}


/*--------------------------------------------------------------*\
    $PHONE ONLY - LANDSCAPE MODE
\*--------------------------------------------------------------*/

@media only screen and (orientation : landscape) and (max-width: 1024px) { 

.full-width-quote {
	font-size:24px; 
	padding:160px 10% 20px 10%!important;
	}


.full-width-quote-attribution {
	font-size:12px; 
        font-family:'indie flower';
	}


.scroll-down-button {
	display:none!important; 
	}


}


/*------------------------------------*\
    $PHONE ONLY
\*------------------------------------*/


@media only screen and (max-width: 600px){ 


h1 {
	font-size:48px;
	}


.full-width-quote {
	font-size:30px; 
	padding:90px 10% 20px 10%!important;
	line-height:110%;
	}


  .full-width-quote-small {
	font-size:30px; 
	padding:20px 15% 20px 15%!important;



  .full-width-quote-attribution {
        font-family:'indie flower';
	font-size:18px; 
	}


  .tweet-this-quote { 
	display:none!important;
	}


.menuitem {
	font-size:100%;
	padding:0px!important;
	}


.scroll-down-button {
	position:absolute!important; 
	left:50%!important; 
	bottom:50px!important; 
	z-index:20; 
	width:30px!important; 
	margin-left:-15px!important;
	}	
}



